-- Deploy mimas-talos:talos_2019_05_27_api_tractate_video_add_column to mysql

BEGIN;

-- XXX Add DDLs here.
alter table `api_tractate_video`
    add column `persistent_clip_id` varchar(128) not NULL default '',
    add column `persistent_clip_status` int(11) not NULL default -2,
    add column `intercept_video_url` varchar(128) not NULL default '',
    add column `webp_url` varchar(128) not NULL default '';

COMMIT;
